.img {
  position: relative;
  display: block;
  --w: 1;
  --h: 1;
  padding-bottom: calc(100% / var(--w) * var(--h));
  background: transparent;
}

/*
footer.footer:before,
footer.footer div.grid,
header.header {
  background: var(--color-background);
}
 */

.backstretch {
  opacity: 1;
  filter: alpha(opacity=100);
}

.backstretch:before {
	content: "";
	width: 100%;
	height: 100%;
	background-image: url('/media/general/overlays/05-a.png');
	position: absolute;}

#stage {
	width: 1500px;
	top: -5px;
	left: 50%; /* IMPORTANT */
    margin-left: -750px; /* HALF OF THE WIDTH */
	background-image: url('/media/general/overlays/05-d.png');
	padding: 0 10px 0 10px;
	border-right: 1px solid #232323;
	border-left: 1px solid #fdfdfc;
}


@media (max-width: 1750px) {
    #stage {
	width: 1200px;
    margin-left: -610px; /* HALF OF THE WIDTH */
    font-size: 80%;
    }
}

@media (max-width: 1250px) {
    #stage {
	width: 1000px;
    margin-left: -510px; /* HALF OF THE WIDTH */
    font-size: 80%;
    }
}


@media (max-width: 1050px) {
    #stage {
	width: 90%;
	padding: 0 4.9% 0 5%;
    margin-left: -50%; /* HALF OF THE WIDTH */
    font-size: 150%;
    }
}
